{
 "what": [
  "지식 재산권의 국제 기구는 무엇인가요?",
  "소크라테스는 어느 나라 사람인가?",
  "네덜란드의  수도는 어디인가?",
  "네모토 리쿠오의 별명은 무엇인가요?",
  "류경호텔 전체 높이가 어떻게 되나요?"
 ],
 "who": [
  "증기기관차를 처음 발명한 사람은 누구인가?",
  "한글을 발명한 왕은 누구인가?",
  "브이 포 벤데타의 감독은 누구인가?",
  "북한의 초대 수령은 누구인가?",
  "사도제사의 아버지는 누구인가?"
 ],
 "which": [
  "와인 최대 생산국은 어디인가요?",
  "심령주의에 영향을 준 인물인 스웨덴 출신 사상가는 누구인가요?",
  "세계 최초 컴퓨터 백신을 만든 기업은 어디인가?",
  "세계 최초로 5G 데이터를 개통한 나라는 어디인가?",
  "소닉을 출시한 게임사는 어디인가?"
 ],
 "where": [
  "예수가 태어난 곳은 어디인가?",
  "클로저스는 어디에서 개발한 게임인가요?",
  "요한 제바스티안 바흐의 고향은 어디인가요?",
  "조수미의 고향은 어디인가?",
  "기동전사 건담 방송사는 어디인가요?"
 ],
 "when": [
  "2002년 대학수학능력시험 날짜는 언제인가요?",
  "페니실린이 처음 발견된 해는 언제인가?",
  "흑인 노예 제도는 언제 폐지 되었는가?",
  "남북의 6.25 전쟁은 언제 끝났나?",
  "기요모리는 언제 죽었는가?"
 ],
 "why": [
  "유대인 학살을 한 이유는 무엇인가?",
  "고려가 몽골의 침략을 견디지 못한 이유는 무엇인가?",
  "신라는 왜 멸망하게 되었나요?",
  "로마는 왜 분열되었는가?",
  "조선은 왜 기독교를 탄압하였는가?"
 ],
 "how-way": [
  "비행기는 어떻게 공중에서 날아다니나요?",
  "문제를 해결하는 데 창의적인 방법은 무엇인가요?",
  "효과적인 리더십은 어떻게 구축되나요?",
  "점성술은 영어로 뭐라고 쓰나요?",
  "의사들은 어떻게 환자를 진단하고 치료하나요?"
 ],
 "how-num": [
  "해왕성은 몇 개의 위성이 있는가?",
  "하와이주는 총 몇개의 섬으로 구성되어 있나요?",
  "서울의 자치구는 몇개인가요?",
  "남아메리카의 크기는?",
  "마틴루터는 몇 살에 사망했는가?"
 ]
}